/*
	This css document includes styles for button icons, tooltip icons, toolbar icons, etc.
*/

.icon-info, .icon-info-blue-light, .icon-info-blue { background-position: center top; background-repeat: no-repeat; height:16px; width:16px; float:right; margin: 9px 9px 0; position:relative; z-index:100; }
.icon-info { background-image:url(../images/icons/icon-info.png); }
.icon-info-blue-light { background-image:url(../images/icons/icon-info-blue-light.gif); float:left; margin: 3px;}
.icon-info-blue { background-image:url(../images/icons/icon-info-blue-dark.gif); }
.icon-pdf { background-image: url('../images/icons/icon-pdf.png');}
.icon-print { background: url('../images/icons/icon-print.gif') 0 2px no-repeat !important; }
.icon-download { background: url('../images/icons/icon-download.gif') 0 2px no-repeat !important; }
.btn-icon-pdf { background: url('../images/icons/icon-pdf.png') 0 2px no-repeat !important;  }
.btn-icon-xls { background: url('../images/icons/icon-xls.png') 0 2px no-repeat !important;  }
.icon-xls { background-image: url('../images/icons/icon-xls.gif'); height:21px; width:22px; }
.icon-xls:hover { background-position: center bottom; }

.btn-contact-ilim { float:right; position:relative; margin: 20px 10px -50px 0; }


.icon-alert{
       background:url(../images/icons/alert_grey.gif) center -1px no-repeat; 
       float:none; 
       clear:both; 
       display:inline-block; 
       height:18px; 
       width:18px;};